海运的博客

ubuntu 18.04安装php7.2 leveldb

发布时间:January 7, 2019 // 分类: // No Comments

安装:

apt install php7.2-dev libleveldb-dev
git clone https://github.com/reeze/php-leveldb.git
cd php-leveldb/
phpize
./configure 
#arm64
#./configure --with-leveldb=/usr/lib/aarch64-linux-gnu/ 
make && make install
echo 'extension=leveldb.so' > /etc/php/7.2/cli/conf.d/40-leveldb.ini

查看是否加载:

php -m|grep leveldb

标签:none

发表评论

分类
最新文章
最近回复
  • 海运: 换回了5.3内核,5.8用5.3 dtb虽然能开机且负载正常,但也有其它问题,不建议使用。
  • shangyatsen: 后面的内核高精度计时器的问题使用5.4或者5.3的dtb会正常吗?我也发现有这个日志出现。感觉...
  • 海运: 缺少相应模块?
  • lee: 你好,我执行这条语句 iptables -t mangle -A PREROUTING -m ...
  • 海运: 只更新rootfs,不更新内核,我在用5.3配19.10,懒得再升最新版了,很稳定。 注意:更...
  • lyly168: 这是手动挂载吧,请问自动挂载要怎么弄?
  • swswsw1: 请问升级后,内核更新了吗?听说N1只有在5.0.2的内核下才稳定,怕升级了之后功耗太高
  • 海运: LOG_LEVEL是配置文件变量,本文配置使用systemd启动在EnvironmentFil...
  • 1: 我源碼沒有任何修改,同樣編譯的在X86上可以正常運行。然後原封不動編譯aarch64就提示以上錯誤。
  • 海运: 你配置变量有问题?LOG_LEVEL? https://github.com/dani-gar...